<!doctype html>
<html lang='en'>
<head>
	<meta charset='UTF-8'>
	<meta name='viewport'
				content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'>
	<meta http-equiv='X-UA-Compatible' content='ie=edge'>
	<title>AMAZING</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
	<link rel='stylesheet' href='styles/index.css'>
	<script defer src="./scripts/index.js"></script>
	<script defer src="./scripts/cats.js"></script>
</head>
<body>

<header class='header'>
	<div class='logo'>
		<img src='./assets/Logo.png' alt='' height='40'>
		<span>AMAZING!!!</span>
	</div>

	<span id='date'>00 Month, 1990</span>
</header>

<main>
	<h1>AMAZING PAGE!!!</h1>
	
	<h2>DOGS</h2>
	<div class='dog-gallery'>
		<img data-alt='Dog picture 1' src='https://placedog.net/200/200?r&v=1'>
		<img data-alt='Dog picture 2' src='https://placedog.net/200/200?r&v=2'>
		<img data-alt='Dog picture 3' src='https://placedog.net/200/200?r&v=3'>
		<img data-alt='Dog picture 4' data-reseved="true" src='https://placedog.net/200/200?r&v=4'>
		<img data-alt='Dog picture 5'>
		<img data-alt='Dog picture 6' src='https://placedog.net/200/200?r&v=6'>
		<img data-alt='Dog picture 7' src='https://placedog.net/200/200?r&v=7'>
		<img data-alt='Dog picture 8' src='https://placedog.net/200/200?r&v=8'>
		<img data-alt='Dog picture 9' data-reseved="true" src='https://placedog.net/200/200?r&v=9'>
		<img data-alt='Dog picture 10' data-reseved="true" src='https://placedog.net/200/200?r&v=10'>
		<img data-alt='Dog picture 11' src='https://placedog.net/200/200?r&v=11'>
		<img data-alt='Dog picture 12' src='https://placedog.net/200/200?r&v=12'>
		<img data-alt='Dog picture 13' src='https://placedog.net/200/200?r&v=13'>
		<img data-alt='Dog picture 14' src='https://placedog.net/200/200?r&v=14'>
		<img data-alt='Dog picture 15' >
		<img data-alt='Dog picture 116' src='https://placedog.net/200/200?r&v=16'>
		<img data-alt='Dog picture 17' src='https://placedog.net/200/200?r&v=17'>
		<img data-alt='Dog picture 18' src='https://placedog.net/200/200?r&v=18'>
		<img data-alt='Dog picture 19' data-reseved="true" src='https://placedog.net/200/200?r&v=19'>
		<img data-alt='Dog picture 120' src='https://placedog.net/200/200?r&v=1666'>
		<img data-alt='Dog picture 20' src='https://placedog.net/200/200?r&v=20'>
		<img data-alt='Dog picture 21' src='https://placedog.net/200/200?r&v=21'>
		<img data-alt='Dog picture 22' src='https://placedog.net/200/200?r&v=22'>
		<img data-alt='Dog picture 23' data-reseved="true" src='https://placedog.net/200/200?r&v=23'>
		<img data-alt='Dog picture 24' data-reseved="true" src='https://placedog.net/200/200?r&v=24'>
		<img data-alt='Dog picture 25' data-reseved="true" src='https://placedog.net/200/200?r&v=25'>
		<img data-alt='Dog picture 26' >
		<img data-alt='Dog picture 27' src='https://placedog.net/200/200?r&v=26'>
		<img data-alt='Dog picture 28' src='https://placedog.net/200/200?r&v=27'>
		<img data-alt='Dog picture 29' data-reseved="true" src='https://placedog.net/200/200?r&v=28'>
		<img data-alt='Dog picture 30' data-reseved="true" src='https://placedog.net/200/200?r&v=29'>
	</div>

	<div class="cat-gallery">
		<h2>Cats</h2>
	</div>
	<button class="clear-cats">Clear all cats Images</button>

</main>
</body>
</html>